main {
    padding-block: 16px;
    color: white;
    padding-inline: 16px;
}

main a {
    text-decoration: none;
    color: #E41827;
}

main h1 {
    text-align: center;
    padding-block: 32px;
    font-family: "Play", sans-serif;
}

main h2 {
    padding-block: 16px;
    font-family: "Play", sans-serif;
}

main p {
    padding-bottom: 16px;
    font-size: 14px;
    line-height: 150%;
    color: rgba(255, 255, 255, 0.8);
}

main .socials {
    display: flex;
    gap: 16px;
    margin-block: 16px;
}

main .socials .items {
    display: flex;
    gap: 16px;
}

main .socials .items i {
    display: flex;
    font-size: 24px;
    height: 40px;
    width: 40px;
    border-radius: 5px;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: rgba(0, 0, 0, 0.3);
}

main .socials .items i.twitter {
    background: black;
}

main .socials .items i.instagram {
    background: linear-gradient(to right, #F200FF, #FF0101);
}

main .socials .items i.whatsapp {
    background: #17BA43;
}

main .socials .items i.facebook {
    background: #1E67D5;
}

main .socials .items i.youtube {
    background: red;
}

main .socials .items i.tiktok {
    background: black;
}

@media(min-width: 768px) {
    main {
        padding-top: 80px;
        gap: 16px;
        align-items: start;
        padding-inline: 48px;
    }
}

@media(min-width: 930px) {
    main {
        padding-top: 132px;
        padding-inline: 25%;
    }

    main .container {
        padding: 16px;
    }
}